The Gnumeric Manual
Prev |  | Next

# NORMINV

## Name

NORMINV --

## Synopsis

    NORMINV(p,mean,stdev)

## Description

NORMINV function returns the inverse of the normal cumulative distribution. @p is the given probability corresponding to the normal distribution, @mean is the arithmetic mean of the distribution, and @stdev is the standard deviation of the distribution.

If @p < 0 or @p > 1 or @stdev <= 0 NORMINV returns #NUM! error.

This function is Excel compatible.

## Examples

NORMINV(0.76,2,3) equals 4.118907689.

## See also

NORMDIST, NORMSDIST, NORMSINV, STANDARDIZE, ZTEST.

Prev | Home | Next
NORMDIST | Up | NORMSDIST